تلگرام از نسخه های 2.2، 2.3 و 3.0 اندروید پشتیبانی نمی‌کند

گروه دوگان تعداد نمایش : (180) تاریخ انتشار : 1395/10/15 نظرات : ([DetailTicket])

تلگرام اعلام کرد که دیگر از نسخه‌های قدیمی سیستم‌عامل اندروید نظیر نسخه‌های ۲.۲، ۲.۳ و ۳.۰ پشتیبانی نمی‌کند.

پس از آنکه واتساپ پشتیبانی از نسخه‌های قدیمی سیستم‌عامل اندروید را کنار گذاشت، حال تلگرام نیز اعلام کرده است که دیگر از نسخه‌های قدیمی اندروید نظیر نسخه‌های ۲.۲، ۲.۳ و ۳.۰ پشتیبانی نمی‌کند. اندروید ۴.۰ بستنی حصیری را باید پایین‌ترین نسخه‌ای از اندروید خواند که می‌توان با استفاده از آن تلگرام را به کار گرفت.

تصمیم تلگرام برای پشتیبانی نکردن از نسخه‌های قدیمی اندروید را باید تصمیمی در جهت پیاده کردن قابلیت‌های جدید در اندروید بدون درگیر شدن با محدودیت‌های نسخه‌های قدیمی آن خواند. البته دارندگان گجت‌های مبتنی بر نسخه‌های قدیمی اندروید می‌توانند تلگرام را تحت نسخه‌ی وب مورد استفاده قرار دهند. برای استفاده از نسخه‌ی تحت وب باید از طریق مرورگر و وارد کردن آدرس اینترنتی اقدام کرد.

در حال حاضر گجت‌های اندرویدی که مبتنی بر نسخه‌ی ۲.۲ تا ۳.۰ اندروید باشند، حدود ۱.۴ درصد از کل اکوسیستم اندروید را تشکیل می‌دهند که برابر با ۱۹.۶ میلیون گجت در سراسر دنیا است.


نام
ایمیل
توضیحات
Captcha
کد امنیتی